Groovy 1.7.0

## groovy.swing.binding
Class AbstractSyntheticMetaMethods

    java.lang.Object
      groovy.swing.binding.AbstractSyntheticMetaMethods

    class AbstractSyntheticMetaMethods
    extends Object

Created by IntelliJ IDEA. User: Danno.Ferrin Date: Jun 19, 2008 Time: 12:52:31 PM To change this template use File | Settings | File Templates.

Constructor Summary
`AbstractSyntheticMetaMethods()`

Method Summary
`static void` | `enhance(Object o, Map enhancedMethods)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### AbstractSyntheticMetaMethods

    AbstractSyntheticMetaMethods()

Method Detail

### enhance

    public static void enhance(Object o, Map enhancedMethods)

Copyright © 2003-2009 The Codehaus. All rights reserved.